﻿body 
{
    font-size:12px;
    font-family:Arial;
    margin:0px;
    color:#545454;
}
body a
{
    text-decoration:none;
    margin:0px 5px 0px 5px;
    color:#545454;
}
body a:Hover
{
    color:#e30a0a;
}
#GlobalContainer
{
    width:100%;
    height:100%;
    text-align:left;
}
#Level1Container
{
    width:904px;
    margin:auto;
}
#Level1Table
{
    width:904px;
}
    
#Level1Table td
{
    vertical-align:top;
}

#TopHeader
{
    width:560px;
    height:70px;
    background-image:url('/Images/RU/header.png');
    background-repeat:no-repeat;
    padding:16px 0px 0px 100px;
}
#TopHeader img
{
    border:none;
}
#TopToolBarMenu
{
    width:659px;
    height:34px;
    background-image:url('/Images/RU/BGTopToolBarLeft.png');
    background-repeat:no-repeat;
    background-position:top right;
}
#TopToolBarMenu div
{
    float:left;
}
#TopToolBarRight
{
    width:48px;
    height:34px;
    background-image:url('/Images/RU/BGTopToolBarRight.png');
    background-position:top;
}
#TopToolBarRight:Hover
{
    cursor:pointer;
    background-position:bottom;
}

.TopToolBarItem
{
    height:24px;
    padding:10px 8px 0px 8px;
    background-image:url('/Images/RU/BGTopToolBarMid.png');
    color:white;
    font-weight:bold;
}
.TopToolBarItem:Hover
{
    background-position:bottom;
    cursor:pointer;
}
.TopToolBarItem a
{
    color:White;
}
.TopToolBarItem a:Hover
{
    color:White;
}

.TopToolBarDivider
{
    width:1px;
    height:34px;
    background-image:url('/Images/RU/BGTopToolBarDivider.png');
}
#TopQuickSearch
{
    width:660px;
    height:51px;
    background-image:url('/Images/RU/BGQuickSearch.png');
    background-repeat:no-repeat;
}
#TopQuickSearch_Controls
{
    padding-top:10px;
}

#TopQuickSearch_Controls div
{
    float:left;
}

.QuickSearchRadioButton
{
    background-image:url('/Images/RU/BGRadioButton.png');
    background-position:top left;
    background-repeat:no-repeat;
    padding-left:20px;
    height:17px;
    margin:9px 5px 0px 5px;
    font-weight:bold;
}
.QuickSearchRadioButton:Hover
{
    cursor:pointer;
}

#TopQuickSearch_RoomNumSelection
{
    width:200px;
    height:26px;
    padding:1px 31px 0px 31px;
    background-image:url('Images/RU/BGRoomNumSelectionClosed.png');
    background-position:center top;
    background-repeat:no-repeat;
    margin:4px 0px 0px 0px;
}

#RoomNumSelectionClosed
{
    width:190px;
    font-weight:bold;
    padding:3px 5px 5px 10px;
    margin:1px 0px 0px 0px;
}
#RoomNumSelectionClosed:Hover
{
    cursor:pointer;
}
#RoomNumSelectionOpen
{
    margin:1px 0px 0px 0px;
    font-weight:bold;
    width:190px;
    height:220px;
    padding:5px 5px 5px 10px;
    background-image:url('Images/RU/BGRoomNumSelection.png');
    background-position:center top;
    background-repeat:no-repeat;
    display:none;
    position:relative;
    top:-26px;
    left:-2px;
}
#MaxRooms, #MinRooms
{
    height:140px;
    overflow:auto;
}
.RoomNumDivMaxClass
{
    height:17px;
    margin:0px 0px 2px 2px;
    width:35px;
    background-image:url('/Images/RU/BGRadioButton.png');
    background-repeat:no-repeat;
    background-position:top left;
    padding:0px 0px 0px 20px;
    
}
#MaxRooms, #MinRooms Div:Hover
{
    cursor:pointer;
}

.RoomNumDivMinClass
{
    height:17px;
    margin:0px 2px 2px 0px;
    width:35px;
    background-image:url('/Images/RU/BGRadioButton.png');
    background-repeat:no-repeat;
    background-position:top left;
    padding:0px 0px 0px 20px;
}

.RoomNumSaveButton
{
    margin:5px 0px 0px 30px;
    width:55px;
    height:21px;
    background-image:url('/Images/RU/BGBTNQuickSearch.png');
    color:White;
    padding:6px 0px 0px 0px;
    text-align:center;
}
.RoomNumSaveButton:Hover
{
    cursor:pointer;
}
#TopQuickSearch_BTNSubmit
{
    width:55px;
    height:22px;
    background-image:url('/Images/RU/BGBTNQuickSearch.png');
    background-position:top left;
    background-repeat:no-repeat;
    padding:5px 0px 0px 10px;
    color:white;
    font-weight:bold;
    margin-top:3px;
}
#TopQuickSearch_BTNSubmit:Hover
{
    cursor:pointer;
}
#SearchResultsPaneTop
{
    height:5px;
    width:660px;
    background-image:url('/Images/RU/BGSearchResultsPaneTop.png');
}
#SearchResultsPaneMiddle
{
    height:585px;
    width:640px;
    background-image:url('/Images/RU/BGSearchResultsPaneMiddle.png');
    background-repeat:repeat-y;
    padding:0px 10px 0px 10px;
}
#SearchResultsPaneBottom
{
    height:6px;
    width:660px;
    background-image:url('/Images/RU/BGSearchResultsPaneBottom.png');
}

#LogotypeContainer
{
    width:230px;
    height:122px;
    background-image:url('/Images/RU/CompanyLogo.png');
    background-position:center top;
    background-repeat:no-repeat;
}
#LogotypeContainer
{
    cursor:pointer;
}
#ContactUsFormContainer
{
    width:230px;
    height:329px;
    background-image:url('/Images/RU/BGContactForm.png');
    background-position:top;
    background-repeat:no-repeat;
}
#ContactUsFormInputControls
{
    width:170px;
    padding:80px 0px 0px 60px;
}
.ContactUsFormInputControl
{
    margin: 2px 0px 11px 0px;
    width:147px;
    font-size:16px;
    border:none;
}

#ContactUsFormSendButton
{
    height:22px;
    background-image:url('/Images/RU/BGBTNSend.png');
    background-repeat:no-repeat;
    background-position:top right;
    width:210px;
}
#ContactUsFormSendButton:Hover
{
    cursor:pointer;
}
#ContactUsFormEmail
{
    width:100%;
    text-align:center;
    margin-top:120px;
    font-weight:bold;
}
#ContactUsFormEmail a:Hover
{
    color: #e30a0a;
}        

#ToolsAndLinksContainer
{
    width:230px;
    height:295px;
    background-image:url('/Images/RU/BGToolsAndLinks.png');
    background-position:top left;
    background-repeat:no-repeat;
    padding:28px 0px 0px 0px;
}

#ToolsAndLinks_Tools
{
    width:210px;
}
.ToolsAndLinks_Tool
{
    width:90px;
    height:40px;
    background-position:top;
    background-repeat:no-repeat;
    padding:50px 6px 0px 5px;
    text-align:center;
    font-size:10px;
    margin-bottom:5px;
}
.ToolsAndLinks_Tool:Hover
{
    background-position:bottom;
    cursor:pointer;
}
#Tool1
{
    background-image:url('/Images/RU/BGTool1.png');
}
#Tool2
{
    background-image:url('/Images/RU/BGTool2.png');
}
#Tool3
{
    background-image:url('/Images/RU/BGTool3.png');
}
#Tool4
{
    background-image:url('/Images/RU/BGTool4.png');
}
#ToolsAndLinks_Links
{
    width:95%;
    font-size:10px;
}

#ContentPageContainer
{
    width:660px;
}
#BottomRunningLine
{
    width:844px;
    height:25px;
    background-image:url('/Images/RU/BGRunningLine.png');
    background-position:top right;
    background-repeat:no-repeat;
    padding:8px 20px 0px 40px;
    font-size:12px;
    font-weight:bold;
}
#Footer
{
    width:880px;
    height:20px;
    background-image:url('/Images/RU/BGFooter.png');
    background-position:left;
    background-repeat:no-repeat;
    font-size:11px;
    padding:33px 20px 0px 0px;
}
#WaitingContainer
{
    width:100%;
    height:100%;
    position:fixed;
    background-color:#545454;
    display:none;
    
    filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

#MessageBoxContainer
{
    width:100%;
    height:100%;
    position:fixed;
    display:none;
    color:Green;
    z-index:100;
}
#MessageBoxContainer td
{
    background-image:url('/Images/HE/BGWaitingScreen.jpg');
    background-position:center center;
    background-repeat:no-repeat;
    font-size:18px;
    color:#545454;
    padding-top:40px;
}
#MSGCLOSE
{
    color:red;
}
#MSGCLOSE:Hover
{
    color:black;
    cursor:pointer;
}

.HorDivider
{
    width:100%;
    height:12px;
}
.QuickSearchRadioButtonActive
{
    background-position:bottom left;
}